Subject: slashdot

From: Bob LeChevalier-Logical Language Group <[email-masked]>
Date: Tue, 02 May 2000 00:38:35 -0400

Well the stats for May 1 are now in, and things seem to be falling back 
towards normal. Only 100 meg of downloads today from 500 odd sites. That 
is still a couple weeks worth of hits in one day though.

Mining the statistics, I found that in 3 days there have been 1014 
downloadings of the book announcement page, and comparable numbers for the 
FAQ and the learning-Lojban pages. 815 hits on the reference grammar html 
page, with more than half of those actually looking at the first chapter. 
123 people in 3 days have downloaded the zipped reference grammar text.

lojbab
----
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org (newly updated!)